### Method

# Tsparql Endpoint get_allowed_graphs

since: 3.7

#### Declaration [src]

    GStrv
    tracker_endpoint_get_allowed_graphs (
      TrackerEndpoint* endpoint
    )

#### Description [src]

Returns the list of RDF graphs that the endpoint allows access for.

Available since: 3.7

Gets property | `Tsparql.Endpoint:allowed-graphs`

#### Return value

Type: An array of `utf8`

The list of allowed RDF graphs.

The array is `NULL`-terminated.
Each element is a NUL terminated UTF-8 string.